
typedef struct            /* nav2mat.c, etc. */
{
   int    degree,minute;
   double decimal;
   char   nsew;
} POSITION_TYPE;

#if PROTOTYPE_ALLOWED
int sscan_pos(char *buff, double *lat, double *lon);
#else
int sscan_pos();
#endif
